org.gradle.api.artifacts.result

## Interface ResolvedArtifactResult

- All Superinterfaces:
    ArtifactResult

      @Incubating
      public interface ResolvedArtifactResult
      extends ArtifactResult

  The result of successfully downloading an artifact.
  Since:
    2.0

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `File` | `getFile()` The file for the artifact.

    - ### Methods inherited from interface org.gradle.api.artifacts.result.ArtifactResult

      `getType`

- - ### Method Detail

    - #### getFile

          File getFile()

      The file for the artifact.